<!doctype html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
        <title>GATHERUP</title>
        <link rel="icon" type="image/png" sizes="96x96" href="resources/icons/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="32x32" href="resources/icons/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="resources/icons/favicon-16x16.png">

        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" 
              rel="stylesheet" 
              integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" 
              crossorigin="anonymous">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="resources/styles/css/styles.css" />
        <link rel="stylesheet" href="resources/styles/css/profile.css" />

        <script src="https://code.jquery.com/jquery-3.3.1.min.js"
                integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
                crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" 
                integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" 
                crossorigin="anonymous"></script>
        <script src="resources/scripts/solid-auth-client.bundle.js"></script>
        <script src="resources/scripts/rdflib.min.js"></script>
        <script type="text/javascript" src="resources/scripts/GUI.js"></script>
        <script type="text/javascript" src="resources/scripts/namespaces.js"></script>
        <script type="text/javascript" src="resources/scripts/data_manager.js"></script>
        <script type="text/javascript" src="resources/scripts/script.js"></script>
    </head>
    <body>
        <header class="container">
            <div id="header-bg"></div>
            <div class="row">
                <div id="hamburger-menu">
                    <div id="one"></div>
                    <div id="two"></div>
                    <div id="three"></div>
                </div>
                <h1><a href="/">GATHERUP</a></h1>
                <a href="#">
                    <div class="image-round user-image">
                        <img class="user-profile-pic" src="resources/solid_logo.png" alt="" />
                    </div>
                </a>
            </div>
            <nav id="mobile">
                <div class="nav-header">
                    <h2>MENU</h2>
                </div>
                <ul>
                    <a href="/"><li>My gatherings</li></a>
                    <a href="/gathering.html"><li>Plan a gathering</li></a>
                    <a href="#" class="active"><li>Your profile</li></a>
                    <a href="javascript:;" class="logout"><li>Logout</li></a>
                </ul>
            </nav>
            <nav id="desktop" class="row">
                <div id="nav-bg"></div>
                <ul class="col-12">
                    <a href="/"><li>My gatherings</li></a>
                    <a href="/gathering.html"><li>Plan a gathering</li></a>
                    <a href="#" class="active"><li>Your profile</li></a>
                    <a href="javascript:;" class="logout"><li>Logout</li></a>
                </ul>
            </nav>
        </header>
        <main class="container">
            <div class="row">
                <div class="col-12">
                    <div id="profile-card" class="card">
                        <div class="profile-pic-border">
                            <div class="profile-pic image-round">
                                <img class="user-profile-pic grabbable" src="resources/solid_logo.png" alt="" />
                            </div>
                        </div>
                        <h2 class="user-fullname">Username</h2>
                        <div class="location-info icon-label"><i class="material-icons">location_on</i><span class="location">Unknown</span></div>
                        <p class="note">Some fancy note goes here</p>
                        <a class="web-id" href="#" target="blank">WebID</a>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div id="persons-card" class="card">
                        <div class="card-heading">
                            <h2>Your contacts</h2>
                            <hr />
                        </div>
                        <div class="contacts">
                            <div id="loader" class="contact">
                                <div class="loader loader-radar-pulse image-round">
                                    <div class="circle"></div>
                                    <div class="circle"></div>
                                    <div class="circle"></div>
                                </div>
                                <div class="name">Loading</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>